﻿

.promo-font-color {
    color: #e6ce83 !important;
}

.afb-dark-blue {
    background-color: #151515 !important;
}

.afb-title-h1 h1 {
    color: #eeda9d !important;
}

.afb-title-h1 a span {
    color: white !important;
}

    .afb-title-h1 a span:hover {
        color: #ffa749 !important;
    }

.megamenu {
    background: rgb(9 9 9) !important;
    border-bottom: 2px solid transparent;
    border-image: #977931;
    border-image: -moz-linear-gradient(left, #977931 1%, #f4e194 25%, #bf8e31 48%, #f4e497 70%, #886722 100%);
    border-image: -webkit-linear-gradient(left, #977931 1%,#f4e194 25%,#bf8e31 48%,#f4e497 70%,#886722 100%);
    border-image: linear-gradient(to right, #977931 1%,#f4e194 25%,#bf8e31 48%,#f4e497 70%,#886722 100%);
    border-image-slice: 1;
}

    .megamenu .megamenu-nav .nav-link:hover {
        background: rgb(28,28,28) !important;
    }

.main.nav-wrapper .nav-item-content {
    background: linear-gradient( 90deg, rgba(0,0,0,1) 0%, rgba(38,38,38,1) 50%, rgba(0,0,0,1) 100%);
}

.nav-link span {
    color: #eeda9d !important;
    padding-left: 0 !important;
    padding-top: 3px;
}

.dropdown-single:hover .dropbtn-single {
    background: #b79f61;
    background: -moz-linear-gradient(top, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
    background: -webkit-linear-gradient(top, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
    background: linear-gradient(to bottom, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
}

.btn-color {
    background: #eeda9d;
    background: -moz-linear-gradient(top, #eeda9d 0%, #b79f61 48%, #886e31 100%);
    background: -webkit-linear-gradient(top, #eeda9d 0%,#b79f61 48%,#b18f35 100%);
    background: linear-gradient(to bottom, #eeda9d 0%,#b79f61 48%,#b18f35 100%);
}

    .btn-color:hover {
        background: #b79f61;
        background: -moz-linear-gradient(top, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
        background: -webkit-linear-gradient(top, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
        background: linear-gradient(to bottom, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
    }

.btn-white {
    color: #927001 !important;
    background-color: #fff !important;
    border: 2px solid #b79f61 !important;
}

btn-white:hover {
    background: rgb(205,156,0) !important;
    background: linear-gradient(180deg, rgba(205,156,0,1) 0%, rgba(217,170,21,1) 100%) !important;
}

button.afb {
    background: rgb(72,72,72) !important;
    background: linear-gradient(180deg, rgba(72,72,72,1) 0%, rgba(59,59,59,1) 100%) !important;
}

button.afb01.xs {
    background-image: linear-gradient(to right, #dca90b, #d7a812) !important;
}

button.afb01 {
    background: #b18f35 !important;
}

    button.afb01:hover {
        background: rgb(217,170,22) !important;
        background: linear-gradient( 180deg, rgba(217,170,22,1) 0%, rgba(205,156,0,1) 100%) !important;
    }

button.afb:hover {
    background: rgb(72,72,72) !important;
    background: linear-gradient(180deg, rgba(72,72,72,1) 37%, rgba(105,105,105,1) 100%) !important;
}

.inside h1 {
    color: #eeda9d !important;
}

.inside p, .inside h2 {
    color: white !important;
}

.inside > div > div > a {
    color: white!important;
}

.inside a p:hover {
    color: white !important;
}

button.afb-m-menu {
    border: 1px solid #c3952a !important;
    background-color: #000 !important;
}

    button.afb-m-menu:hover {
        background: #c3952a !important;
    }

button.afb-m-menu {
     background-color: #0000ff00!important;
}

.btn-icontop-lg {
    background-color: #b18f35 !important;
}

 

img.megamenu-icon {
     filter: sepia(100%) hue-rotate( 0deg ) saturate(150%)!important;
}


a.btn-icontop-lg:hover {
    background: #b79f61;
    background: -moz-linear-gradient(top, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
    background: -webkit-linear-gradient(top, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
    background: linear-gradient(to bottom, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
}

.btn-light {
    background-color: #595959 !important;
}

    .btn-light:hover {
        background: rgb(82,82,82) !important;
        background: linear-gradient(180deg, rgba(82,82,82,1) 0%, rgba(48,48,48,1) 100%) !important;
    }

.mobile-col {
    background-color: #2c2c2c !important;
}

.text-wrap {
    border-top: 3px solid transparent;
    border-image: #977931;
    border-image: -moz-linear-gradient(left, #977931 1%, #f4e194 25%, #bf8e31 48%, #f4e497 70%, #886722 100%);
    border-image: -webkit-linear-gradient(left, #977931 1%,#f4e194 25%,#bf8e31 48%,#f4e497 70%,#886722 100%);
    border-image: linear-gradient(to right, #977931 1%,#f4e194 25%,#bf8e31 48%,#f4e497 70%,#886722 100%);
    border-image-slice: 1;
    border-radius: 0 0 8px 8px;
}

#slideout p {
    background: #d2a20a !important;
}

.afb-medias a {
    background: #b18f35;
}

    .afb-medias a:hover {
        background: #b79f61;
        background: -moz-linear-gradient(top, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
        background: -webkit-linear-gradient(top, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
        background: linear-gradient(to bottom, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
    }
/* saerch bar */
.search-btn {
    background: #eeda9d;
    background: -moz-linear-gradient(top, #eeda9d 0%, #b79f61 48%, #886e31 100%);
    background: -webkit-linear-gradient(top, #eeda9d 0%,#b79f61 48%,#b18f35 100%);
    background: linear-gradient(to bottom, #eeda9d 0%,#b79f61 48%,#b18f35 100%);
}

    .search-btn:hover {
        background: #b79f61;
        background: -moz-linear-gradient(top, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
        background: -webkit-linear-gradient(top, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
        background: linear-gradient(to bottom, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
        color: white;
    }

.button-afb.one {
    background: linear-gradient( 195deg, rgb(161 99 0) 0%, rgba(231,148,16,1) 100%) !important;
    background: #b18f35 !important;
}

    .button-afb.one:hover {
        background: rgb(217,170,22) !important;
        background: linear-gradient( 180deg, rgba(217,170,22,1) 0%, rgba(205,156,0,1) 100%) !important;
    }

.button-afb {
    background: #d42939 !important;
}

    .button-afb:hover {
        background: #de4756 !important;
    }

.btn-primary {
    background-color: #ff6a00 !important;
}

@media (min-width: 64rem) {
    .cd-tabs__list {
        background-color: hsl(0deg 0% 18%) !important;
    }
}

@media (min-width: 64rem) {
    .js .cd-tabs__item--selected {
        box-shadow: inset 0 3px 0 #dea506 !important;
    }
}

.inside-tab-item > a.active {
    border-top: 3px solid #464646 !important;
}

.game-part h3 {
    background: #2e2e2e !important;
}

ul.gamesHs-title li {
    background-color: #434959 !important;
}

.rank-part h4 {
    color: #efb910 !important;
}

/*
.card-header {
    background: #434959 !important;
}
*/
.user-names a span:hover {
    color: #d5a50e !important;
}
/* Delete Button */
button.afb02 {
    background: #b18f35 !important;
}
/* number page */
.paginationjs-page.J-paginationjs-page.active {
    background: #b18f35 !important;
    background-image: none !important;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    background: rgb(217,170,22) !important;
    background: linear-gradient( 180deg, rgba(217,170,22,1) 0%, rgba(205,156,0,1) 100%) !important;
}

.notif-hd-title {
    background: #b18f35 !important;
}

.gold-faq a {
    color: #dadada !important;
}

    .gold-faq a:hover {
        color: #e2c360 !important;
    }

/*.nav-bottom img.megamenu-icon {
    filter: brightness(0) invert(1) !important;
}*/
/* User Profile */
.afb-blue-bar {
    background: #b18f35 !important;
}

    .afb-blue-bar a.toggleLeft-profile {
        background: #b18f35 !important;
    }
/* Navigation Bar */
.afb-main_nav .nav-item:hover {
    background: rgb(28,28,28) !important;
    background: linear-gradient( 180deg, rgba(28,28,28,1) 0%, rgba(51,51,51,1) 100%) !important;
}
/* Daily Lucky Spin | Free spin Button */
.button-afb.one:hover.free-spin-btn:hover {
    background: rgb(217,170,22) !important;
}

.luckspin_logo {
    background: rgb(28,28,28) !important;
    background: linear-gradient( 180deg, rgba(28,28,28,1) 0%, rgba(51,51,51,1) 100%) !important;
    box-shadow: 3px 3px 13px black; /*border: 2px solid gold;*/
}

.filter-button.active, .filter-button:hover {
    background: #b18f35 !important;
    background-image: none !important;
}

.btn-primary {
    background-color: #d42939 !important;
}

.modal-content.oned {
    background: rgb(207 125 3) !important;
    border-bottom: 5px solid rgb(220 170 11) !important;
    background: linear-gradient( 180deg, rgba(28,28,28,1) 0%, rgba(51,51,51,1) 100%) !important;
}

.dls-title h1 {
    background-color: #d2a20a !important;
}

.bonus-dls-bg {
    background: #2e2e2e66 !important;
}

.modal, .modal2 {
    background-color: rgb(76 76 76 / 60%) !important;
}

.pagination a.active {
    background-image: linear-gradient(to right, #b18f35, #b18f35) !important;
    color: white !important;
    display: block !important;
}


.btn-icontop-lg img {
     filter: sepia(100%) hue-rotate( 1deg ) saturate(0%);
}



.btn-white:hover {
    color: #fff !important;
    background: #b79f61;
    background: -moz-linear-gradient(top, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
    background: -webkit-linear-gradient(top, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
    background: linear-gradient(to bottom, #eeda9d 0%,#b18f35 48%,#b79f61 100%);
}



.inside-tab {
    background-color: hsl(0deg 0% 18%)!important;
}


.paginationjs-page.J-paginationjs-page.active {
     background-image: linear-gradient(to right, #b99431, #b18f35) !important;
    color: white !important;
}


.cd-tabs__list li {
     background: hsl(0deg 0% 14%)!important;
}

.cd-tabs__navigation {
    background: hsl(0deg 0% 14%) !important;
}

.modal-header button.close {
    background: #b18f35;
}

.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show > .btn-light.dropdown-toggle, .btn-light.focus, .btn-light:focus {
    background: rgb(82,82,82) !important;
    background: linear-gradient( 180deg, rgba(82,82,82,1) 0%, rgba(48,48,48,1) 100%) !important;
}

.faq-nav .nav-link.active {
    background-color: #b18f35 !important;
}

.nav-pills-qr .nav-link {
    background: #b18f35;
}

#dls-mobile {
    background-color: #d2a20a;
}


/* DLS */
.dls-pop-bg {
    background: linear-gradient( 195deg, rgb(220 170 11) 0%, rgb(207 125 3) 100%) !important;
}
.dls-pop-button {
    background: #b18f35 !important;
}
.dls-pop-button:hover {
    background: rgb(217,170,22) !important;
    background: linear-gradient( 180deg, rgba(217,170,22,1) 0%, rgba(205,156,0,1) 100%) !important;
}



input, textarea {
    border: 1px solid #c3952a !important;
}
